@media(min-width:1499px){
	:root{
	    --container-width:1300px;
	    --container-margin:calc((100vw - 1300px) / 2);
	}
	.container{
		max-width:var(--container-width);
	}
	.tm_section_title h1::before, .tm_section_title h2::before,
	.tm_section_title h1::after, .tm_section_title h2::after{
		width: 250px;
    	flex: 0 0 250px;
    	background-size:100%;
	}
}

@media(max-width:1199px){
	:root{
	    --container-width:960px;
	    --container-margin:calc((100vw - 960px) / 2);
	}

	.tm_content_testimonial_slide .tm_text p{
		font-size:20px;
	}
	.tm_text_full{
		padding:0 1rem;
	}
}

@media(max-width:991px){
	:root{
	    --container-width:720px;
	    --container-margin:calc((100vw - 720px) / 2);
	}

	.tm_hero{
		padding-bottom:65%;
	}
	.tm_hero_content{
		width:75%;
	}
	.tm_text_padded{
		padding:2rem 0 0;
	}
	.tm_footer_logo{
		margin:1.5rem auto 0;
	}
	.tm_footer_social{
		justify-content: center;
	}
	.tm_footer_copy{
		text-align:center;
		margin:1rem 0 0;
	}
	.tm_content_image_slider_container,
	.tm_testimonial_image_slider_container{
		margin:0 0 2rem;
	}
	.tm_banner_image{
		padding:5rem 2rem;
		height:auto;
	}
	.tm_banner_image_overlay{
		position:relative;
		bottom:auto;
		left:auto;
		width:60%;
	}
	.tm_text_flex{
		padding:0;
	}
	.tm_banner_form.right .tm_banner_image_overlay{
		width:100%;
	}
	.tm_footer_contact_info{
		margin:3rem 0;
		text-align: center;
	}
	.tm_footer_menus{
		justify-content: center;
	}
	.tm_footer_list{
		text-align:center;
	}
	.tm_footer_copy{
		margin:3rem 0 0;
	}
	.tm_footer_logo{
		margin:0 auto 3rem;
	}

	h1, .h1{
		font-size:48px;
	}
	h2, .h2{
		font-size:36px;
	}
	h3, .h3{
		font-size:30px;
	}
}

@media(max-width:767px){
	:root{
	    --container-width:540px;
	    --container-margin:calc((100vw - 540px) / 2);
	}

	.tm_header_right{
		display:none;
		position: fixed;
		width:100%;
		left:0;
		right:0;
		background:white;
		box-shadow:0 5px 5px rgba(0,0,0,0.1);
	}
	.tm_header_mobile_toggle{
		display:flex;
		padding:1rem;
	}
	.tm_header_menu li{
		display:block;
		position: relative;
	}
	.tm_header_menu li a,
	.tm_header.scrolled .tm_header_menu li a,
	.tm_header.scrolled .tm_header_menu li a:not(.tm_header_submenu a),
	.tm_header_button{
		padding:1rem 2rem;
	}
	.tm_header.tm_header_transparent .tm_header_menu li a:not(.tm_header_submenu a),
	.tm_header.tm_header_transparent .tm_header_menu li a:not(.tm_header_submenu a):hover,
	.tm_header.tm_header_transparent:not(.scrolled) .tm_header_menu li a:hover,
	.tm_header.tm_header_transparent:not(.scrolled) .tm_header_menu li a:hover,
	.tm_header.tm_header_transparent:not(.scrolled) .tm_header_menu li:hover a:not(.tm_header_submenu a),
	.tm_header.tm_header_transparent.scrolled .tm_header_menu li a:not(.tm_header_submenu a){
	    color:var(--color-2);
	}
	.tm_header_menu li a:not(.tm_header_submenu a)::after,
	.tm_header_menu li a:not(.tm_header_submenu a):hover::after{
		content:none;
	}
	.tm_header_submenu{
		box-shadow:none;
		width:100%;
		position:relative;
		border-width: 0 0 2px 0;
	}

	.tm_header_submenu_toggle{
		display:block;
		z-index:100;
	}
	.tm_header_menu li:hover .tm_header_submenu{
	    display:none;
	}
	.tm_header_button{
		padding:1rem 2rem;
	}
	.tm_header_button .tm_button{
		display:block;
		text-align: center;
	}
	.tm_hero{
		padding-bottom:75%;
	}
	.tm_hero_video video{
		height:100%;
		width:auto;
	}
	.tm_hero_content{
		width:100%;
	}
	.tm_main_flush .tm_hero_overlay{
		padding-top:100px;
	}
	.tm_footer_menus{
		margin:0 0 2rem;
		justify-content: center;
	}
	.tm_footer_contact_info{
		display:flex;
		justify-content: center;
		margin:0 0 1rem;
	}
	.tm_section_title p{
		font-size:26px;
	}
	.tm_section_title h2::before,
	.tm_section_title h2::after{
		width:100px;
		flex:0 0 100px;
	}
	.tm_banner_image_overlay{
		width:100%;
	}
	.tm_banner_form .tm_banner_image_overlay .tm_form h4::before,
	.tm_banner_form .tm_banner_image_overlay .tm_form h4::after{
		content:none;
	}
	.tm_footer_social{
		margin:3rem 0;
	}
	.tm_project_image a,
	.tm_project_image a:hover{
		cursor:default;
	}
	.tm_project_cats{
		flex-wrap:wrap;
	}
}

@media(max-width:575px){
	:root{
	    --container-width:100%;
	    --container-margin:1.5rem;
	}

	.tm_button{
		font-size:14px;
		display:block;
		width:100%;
		padding:0.75rem 2rem;
	}

	.tm_hero{
		padding-bottom:120%;
	}
	.tm_hero p.justified {
	    margin-top: -2rem;
	    font-size: 20px;
	}
	.tm_banner_image_overlay{
		padding:1rem;
	}
	.order-lg-2 .tm_content_image_slider .slick-list,
	.order-lg-2 .tm_testimonial_image_slider .slick-list{
		padding-right:2rem;
	}
	.tm_banner_image.tm_banner_form{
		padding:5rem 0;
	}
	.tm_section_title h1::before,
	.tm_section_title h2::before,
	.tm_section_title h1::after,
	.tm_section_title h2::after{
		width:60px;
		flex:0 0 60px;
	}
	.tm_title_bar {
		padding:2rem 0 0;
	}
	.tm_title_bar .tm_section_title h1{
		font-size:24px;
		gap:1rem;
	}
	.tm_title_bar .container{
		padding:0;
	}
	.tm_section_title h1, .tm_section_title h2{
		gap:1rem;
	}
	.tm_section_subtitle{
		padding-left:70px;
	}
	.tm_section_subtitle::before{
		width:60px;
	}
	.tm_section_subtitle::after{
		left:60px;
	}

	.tm_text h2,
	.tm_text h3,
	.tm_section_title h1,
	.tm_section_title h2{
		font-size:24px;
	}
	.tm_section_title p.default {
    	padding: 3rem 0 0;
    	font-size: 18px;
    }
    .tm_form_box{
    	padding:2rem 1rem;
    }
    .tm_text_sidepadded{
    	padding-left:0;
    	padding-right:0;
    }
    .tm_form .gform_wrapper.gravity-theme input[type="submit"]{
    	display:block;
    	width:100%;
    }
    .tm_featured_block_container{
    	text-align:center;
    	padding:0;
    	margin:0 0 3rem;
    	justify-content: center;
    }
    .tm_text .gform_wrapper.gravity-theme .gform_footer input{
    	width:100%;
    }
    .tm_section_title br{
    	display:none;
    }
    .order-lg-2 .tm_text_bullets{
    	padding-left:0;
    }
    .tm_project_cats{
    	gap:1rem;
    }
    .tm_project_cats li{
    	flex:0 0 calc(50% - 1rem);
    }

    .tm_project_cats li .tm_button{
    	padding-left:1rem;
    	padding-right:1rem;
    }
}